 .u-section-1 {
  min-height: 100vh;
}

.u-section-1 .u-layout-wrap-1 {
  width: 570px;
  margin: 67px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 528px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-form-1 {
  height: 331px;
  margin: 0 9px 0 0;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-label-1 {
  font-family: "Hanken Grotesk";
  font-weight: 300;
}

.u-section-1 .u-input-1 {
  height: 48px;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-label-2 {
  font-family: "Hanken Grotesk";
  font-weight: 300;
}

.u-section-1 .u-input-2 {
  height: 48px;
}

.u-section-1 .u-label-3 {
  font-family: "Hanken Grotesk";
  font-weight: 300;
}

.u-section-1 .u-input-3 {
  height: 48px;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  font-family: "Hanken Grotesk";
  font-weight: 300;
}

.u-section-1 .u-input-4 {
  height: 48px;
}

.u-section-1 .u-label-5 {
  font-family: "Hanken Grotesk";
  font-weight: 300;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  width: 100%;
  font-weight: 700;
  background-image: none;
  border-style: solid;
  padding: 17px 0 19px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -496px 982px 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-text-2 {
  font-family: "Hanken Grotesk";
  font-size: 0.875rem;
  font-weight: 300;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px calc(((100% - 1140px) / 2)  + 656px) 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-image-1 {
  width: 57px;
  height: 59px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 31px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-text-3 {
  font-family: "Hanken Grotesk";
  font-size: 0.875rem;
  font-weight: 300;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: -58px calc(((100% - 1140px) / 2)  + 697px) 0 calc(((100% - 1140px) / 2)  + 66px);
}

.u-section-1 .u-btn-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-family: "Hanken Grotesk";
  font-size: 0.875rem;
  font-weight: 300;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: 0 calc(((100% - 1140px) / 2)  + 723px) 0 calc(((100% - 1140px) / 2)  + 111px);
}

.u-section-1 .u-btn-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-family: "Hanken Grotesk";
  font-size: 0.875rem;
  font-weight: 300;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: 0 calc(((100% - 1140px) / 2)  + 583px) 60px calc(((100% - 1140px) / 2)  + 66px);
}

.u-section-1 .u-btn-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 470px;
    margin-top: 69px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 435px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: -399px;
    margin-right: 782px;
    margin-left: calc(((100% - 940px) / 2)  + 20px);
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2)  + 439px);
    margin-left: calc(((100% - 940px) / 2)  + 20px);
  }

  .u-section-1 .u-image-1 {
    margin-top: 32px;
    margin-left: calc(((100% - 940px) / 2)  + 20px);
  }

  .u-section-1 .u-text-3 {
    width: auto;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -59px;
    margin-right: calc(((100% - 940px) / 2)  + 565px);
    margin-left: calc(((100% - 940px) / 2)  + 87px);
  }

  .u-section-1 .u-text-4 {
    width: auto;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -4px;
    margin-right: calc(((100% - 940px) / 2)  + 593px);
    margin-left: calc(((100% - 940px) / 2)  + 129px);
  }

  .u-section-1 .u-text-5 {
    width: auto;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -4px;
    margin-right: calc(((100% - 940px) / 2)  + 451px);
    margin-left: calc(((100% - 940px) / 2)  + 87px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 345px;
    margin-top: 125px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 11px;
  }

  .u-section-1 .u-form-1 {
    height: 427px;
    width: 338px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -420px;
    margin-right: 560px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-right: calc(((100% - 720px) / 2)  + 369px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    margin-top: 29px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 720px) / 2)  + 369px);
    margin-left: calc(((100% - 720px) / 2)  + 62px);
  }

  .u-section-1 .u-text-4 {
    margin-right: calc(((100% - 720px) / 2)  + 394px);
    margin-left: calc(((100% - 720px) / 2)  + 108px);
  }

  .u-section-1 .u-text-5 {
    margin-top: -5px;
    margin-right: calc(((100% - 720px) / 2)  + 255px);
    margin-left: calc(((100% - 720px) / 2)  + 62px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 362px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-form-1 {
    width: 325px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -756px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 360px;
    margin-top: 32px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: 15px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    width: 189px;
    margin-top: 12px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    width: 118px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    width: 303px;
    margin-top: -3px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 317px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 614px;
  }

  .u-section-1 .u-form-1 {
    height: 604px;
    width: 320px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -900px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 20px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 13px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 0;
  }
}